.content-placeholder {
    margin-top:64px;
}

.img-responsive {
    width:100%;
}

.icon-color {
    color: rgb(75, 75, 75);
}

.bg-secondary-color {
    /*background-color: rgb(122, 122, 122)  ;*/
    background-color: #6c757d;
}

.bg-rounded-overlay-card {
    background:rgba(255, 255, 255, 0.7);
    border-radius: 10px;
}

.bg-rounded-overlay-dark-card {
    background:rgba(119, 118, 118, 0.7);
    border-radius: 10px;
}

.jumbotron-icon {
    max-height: 200px;
    background-color: white;
}

.rrss-button-container {
    margin-right:10px;
    margin-left:10px;
}

.rrss-button {
    font-size: 32px;
    color: rgb(75, 75, 75);
}


.btn-aen-primary {
    background-color: rgb(122, 122, 122);
}

/* FOOTER */
.footer-link {
    color: rgb(122, 122, 122);
    text-decoration: none;
}

.text-link {
    color: black;
    text-decoration: none;
}

.bg-footer {
    background-color: rgb(233, 233, 233);
}

.img-caption {
    font-size:12px;
    font-style: italic;
}

.history-quote {
    font-size:13px;
    font-style: italic;
    color: #0f0265;
}

.text-quote {
    font-weight: bold;
    font-size:13px;
    font-style: italic;
    color: #0f0265;
}